## golang-github-siddontang-go-snappy 0.0~git20140704.0.d8f7bb8

=== debian/changelog ===
golang-github-siddontang-go-snappy (0.0~git20140704.0.d8f7bb8-1) unstable; urgency=medium

  * Initial release (Closes: #859241)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 31 Mar 2017 18:45:31 -0500
