=== debian/control ===
Source: golang-github-siddontang-go-snappy
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/siddontang/go-snappy
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-siddontang-go-snappy.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-siddontang-go-snappy.git
XS-Go-Import-Path: github.com/siddontang/go-snappy

Package: golang-github-siddontang-go-snappy-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Snappy compression format in Go
 This library implements the Snappy compression algorithm in the Go
 programming language.
 .
 The Snappy compression algorithm aims to be fast and offer reasonable
 compression ratios.
